

/* General */
body * {
	margin: 0;
	padding: 0;
	outline: 0 !important;
}

header, footer, section, nav, article {
	margin: 0 auto;
	padding: 0;
}

html {
	font-size: 10px; /* will be overwritten in child elements with REM */
}
body {
	background-color: #131313;
	color: #fff;
	font-family: 'Gentium Basic', serif;
	font-size: 1.6rem;
	line-height: 2.6rem;
	max-width: 1920px;
	min-width: 320px;
	margin-left: auto;
	margin-right: auto;
	overflow-x: hidden;
	position: relative;
	text-align: left;
	-webkit-text-size-adjust: none;
}

a {
	color: #fff;
	text-decoration: none;
}
label a {
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	color: #b89a49;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, span.title, span.subtitle {
	margin-bottom: 10px;
	text-align: center;
}

h1 {
	font-size: 4rem;
	line-height: 4rem;
	padding-top: 20px;
	text-align: center;
}

h2, span.title {
	font-size: 4.6rem;
	line-height: 3.4rem;
	margin-bottom: 30px;
}

h3, span.subtitle {
	font-size: 2.6rem;
	line-height: 2.6rem;
	margin-bottom: 20px;
}

h4 {
	font-size: 1rem;
	text-transform: uppercase;
}
span.title, span.subtitle {
	display: block;
}

img {
	border-spacing: 0;
	border: 0;
}
.objectfit {
	height: 100% !important;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100% !important;
}
body.IEsupport .objectfit {
	bottom: 0;
	height: auto !important;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
}

ol, ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
ul li {
}

ol li ol {
	margin-bottom: 10px;
}

ol li {
	background: none;
	list-style-type: decimal;
	padding-left: 0;
}

.list-styled {
	padding-left: 18px;
}
.list-styled li {
	list-style: disc outside none;
	line-height: normal;
}

hr {
	border-top-color: #fff;
}

.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}

.disabled {
	pointer-events: none;
}
.disabled .foto, .disabled a {
	filter: grayscale(1);
}
.notavailable {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 90%;
	background: #dc3545;
	padding: 0 10px;
	white-space: nowrap;
}

body iframe {
	border: 0;
	overflow-x: hidden;
	max-width: 100%;
}

.btn, .btn:link, .btn:visited {
	background-color: #b89a49;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	font-size: 1.8rem;
	line-height: 3.6rem;
	padding: 0 20px;
	text-decoration: none;
}
.btn:hover, .btn:active, .btn:focus {
	background-color: #a9904d;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
}
.btn span {
	display: inline-block;
	font-size: 1.4rem;
	margin-left: 10px;
	margin-right: -10px;
}

.container {
	max-width: 1140px;
	position: relative;
	width: 100%;
}


#content {
	overflow: hidden;
}
.centercontent {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	min-height: 100vh;
	/*padding: 130px 0 50px;*/
	padding: 0;
}
.centercontent.startview {
	padding: 0;
}
.centercontent .language {
	left: 0;
	right: 0;
	top: 0;
	/*position: absolute;*/
	margin-bottom: 20px;
	position: static;
	width: 100%;
}
.centercontent.startview .language {

}

.logo {
	margin-bottom: 20px;
}

.language {
	padding-top: 30px;
	padding-bottom: 15px;
	text-align: center;
}
.language ul {
}
.language li {
	display: inline-block;
}
.language li.currentaccommodation {
	line-height: 18px;
	text-align: left;
	vertical-align: middle;
}
.language li:not(.currentaccommodation) a {
	background-color: #b89a49;
	color: #fff;
	display: inline-block;
	margin: 0 10px;
	padding: 5px 10px;
}
.language li:not(.currentaccommodation) a.active {
	background-color: #fff;
	color: #b89a49;
}
.language li.currentaccommodation a {
	text-decoration: underline;
}

.menu {
}
.menu ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 -15px;
}
.menu li {
	-webkit-flex: 0 1 50%;
	-ms-flex: 0 1 50%;
	flex: 0 1 50%;
	padding: 15px;
	position: relative;
}
.menu li a {
	background-color: #b89a49;
	display: block;
	font-size: 2rem;
	padding: 10px 15px;
}
.menu li a:before {
	content: '';
	display: block;
	position: absolute;
	top: 15px;
	left: 15px;
	bottom: 15px;
	right: 15px;
}
.menu li a span[class^="icon-"] {
	float: right;
	font-size: 16px;
	line-height: 26px;
	-webkit-transition: margin-right 0.5s;
	-moz-transition: margin-right 0.5s;
	-ms-transition: margin-right 0.5s;
	-o-transition: margin-right 0.5s;
	transition: margin-right 0.5s;
}
.menu li a:hover span[class^="icon-"] {
	margin-right: -5px;
}
.menu li a:hover, .menu li a:active, .menu li a:focus {
	color: #fff;
}

.contentcontainer {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	justify-content: center;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;

	font-size: 2.1rem;
	margin: 20px auto;
	max-width: 600px;
	text-align: center;
	width: 100%;
}
.contentcontainer p {
	margin-bottom: 20px;
}
.contentcontainer .btn {
	margin-top: 20px;
}


form {
	/*max-width: 600px;
	margin: auto;*/
	text-align: left;
}
.form-control {
	font-size: 1.6rem;
}
.form-group {
}
.form-group + .form-group {
	border-top: 1px solid #3e3d3d;
	padding-top: 1rem;
}
.form-control:disabled, .form-control[readonly] {
	background-color: #fff;
}
label {
	line-height: 34px;
}

.pricesummary {
	border-top: 1px solid #3e3d3d;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 20px;
}


/* Selectize */
body .selectize-control.single .selectize-input, body .selectize-dropdown.single,
body .selectize-input, body .selectize-control.single .selectize-input.input-active {
	display: block;
}
body .selectize-dropdown .option, body .selectize-dropdown [data-disabled], body .selectize-dropdown [data-disabled] [data-selectable].option {
	cursor: pointer;
}
.selectize-dropdown .create {
	padding: 5px 8px;
}


/* datepicker */
body .flatpickr-day.selected, body .flatpickr-day.startRange, body .flatpickr-day.endRange, body .flatpickr-day.selected.inRange, body .flatpickr-day.startRange.inRange, body .flatpickr-day.endRange.inRange, body .flatpickr-day.selected:focus, body .flatpickr-day.startRange:focus, body .flatpickr-day.endRange:focus, body .flatpickr-day.selected:hover, body .flatpickr-day.startRange:hover, body .flatpickr-day.endRange:hover, body .flatpickr-day.selected.prevMonthDay, body .flatpickr-day.startRange.prevMonthDay, body .flatpickr-day.endRange.prevMonthDay, body .flatpickr-day.selected.nextMonthDay, body .flatpickr-day.startRange.nextMonthDay, body .flatpickr-day.endRange.nextMonthDay {
	background: #b89a49;
	border-color: #b89a49;
}


/* intTelInput */
.phoneprefixwrapper {
	width: 100px;
}
.iti {
	color: #1b1e21;
	font-size: 16px;
}
.iti--inline-dropdown .iti__dropdown-content {
	min-width: 200px;
}


/*#paypalcontainer {
	background-color: #fff;
	padding: 15px;
}*/


/* Nur Widescreen */
@media (min-width: 1441px) {
}


/* Desktop */
@media (max-width: 1440px) {
}


/* Tablet */
@media (max-width: 1080px) {
	h1 {
		font-size: 2.6rem;
		line-height: 2.6rem;
	}

	h2, span.title {
		font-size: 2.8rem;
		line-height: 2.8rem;
	}

	h3, span.subtitle {
		font-size: 1.8rem;
		line-height: 1.8rem;
	}
}


/* Smartphone */
@media (max-width: 640px) {

	.notavailable {
		margin-top: -20px;
	}

	.btn, .btn:link, .btn:visited {
		font-size: 1.6rem;
		line-height: 3.4rem;
		padding: 0 15px 0 10px;
	}
	.btn span {
		font-size: 1rem;
	}

	.language {
		padding-top: 15px;
		padding-bottom: 0;
	}
	.language li:not(.currentaccommodation) a {
		margin-left: 8px;
		margin-right: 8px;
	}
	.language li.currentaccommodation {
		display: block;
		margin-top: 10px;
		text-align: center;
	}

	.menu {
		padding-top: 7.5px;
		padding-bottom: 7.5px;
	}
	.menu li {
		-webkit-flex: 1 1 100%;
		-ms-flex: 1 1 100%;
		flex: 1 1 100%;
		padding-top: 7.5px;
		padding-bottom: 7.5px;
	}
	.menu li a:before {
		bottom: 7.5px;
		top: 7.5px;
	}
	.menu .foto {
		height: 80px;
		overflow: hidden;
		position: relative;
	}
	.menu .foto img {
		bottom: 0;
		left: 0;
		margin: auto;
		position: absolute;
		right: 0;
		top: 0;
	}


	/* forms */
	.form-group + .form-group {
		border-top: 0;
		padding-top: 0;
	}


	@media (max-height: 680px) {
		.menu .foto {
			height: 50px;
		}
	}

}


/* Smartphone klein */
@media (max-width: 420px) {
}


/* Kleiner als Smartphone */
@media (max-width: 320px) {
	body {
		overflow-x: scroll;
		width: 320px;
	}
}


/* lazy load */
img.b-lazy {
	width: 100%;
}
.childLoading {
	/* SVG */
	background-image: url(data:image/svg+xml;base64,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);
	background-repeat: no-repeat;
	background-position: center;
}
img.b-lazy, img.b-loaded {
	-webkit-transition: opacity 500ms ease-in-out;
	-o-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
	opacity: 0;
}
img.b-loaded {
	opacity: 1;
}
